# platform = multi_platform_almalinux,multi_platform_fedora,multi_platform_ol,multi_platform_rhel,multi_platform_rhv,SUSE Linux Enterprise 15,SUSE Linux Enterprise 16
# reboot = false
# strategy = enable
# complexity = low
# disruption = low





- name: "Enable the virt_sandbox_use_audit SELinux Boolean - Ensure libsemanage-python Installed"
  ansible.builtin.package:
    name: "libsemanage-python"
    state: present




- (xccdf-var var_virt_sandbox_use_audit)
- name: "Enable the virt_sandbox_use_audit SELinux Boolean - Set SELinux Boolean virt_sandbox_use_audit Accordingly"
  ansible.posix.seboolean:
    name: virt_sandbox_use_audit
    state: "{{ var_virt_sandbox_use_audit }}"
    persistent: yes
